## r-cran-kmi 0.5.4

=== DESCRIPTION ===
Package: kmi
Version: 0.5.4
Title: Kaplan-Meier Multiple Imputation for the Analysis of Cumulative
        Incidence Functions in the Competing Risks Setting
Author: Arthur Allignol <arthur.allignol@gmail.com>
Maintainer: Arthur Allignol <arthur.allignol@gmail.com>
Imports: mitools,survival,stats
Description: Performs a Kaplan-Meier multiple imputation to recover the missing potential censoring information from competing risks events, so that standard right-censored methods could be applied to the imputed data sets to perform analyses of the cumulative incidence functions (Allignol and Beyersmann, 2010 <doi:10.1093/biostatistics/kxq018>).
License: GPL (>= 2)
URL: https://github.com/aallignol/kmi
BugReports: https://github.com/aallignol/kmi/issues
NeedsCompilation: no
Packaged: 2018-05-22 19:02:57 UTC; arthur
Repository: CRAN
Date/Publication: 2018-05-22 19:19:54 UTC
