=== debian/changelog ===
r-cran-kmi (0.5.4-1) unstable; urgency=medium

  * Initial release (closes: #903686)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 09:03:16 +0200
