=== debian/control ===
Source: r-cran-kmi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-mitools
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kmi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kmi.git
Homepage: https://cran.r-project.org/package=kmi

Package: r-cran-kmi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Kaplan-Meier Multiple Imputation
 This GNU R package provides Kaplan-Meier Multiple Imputation for the
 Analysis of Cumulative Incidence Functions in the Competing Risks
 Setting. It Performs a Kaplan-Meier multiple imputation to recover the
 missing potential censoring information from competing risks events, so
 that standard right-censored methods could be applied to the imputed
 data sets to perform analyses of the cumulative incidence functions
 (Allignol and Beyersmann, 2010 <doi:10.1093/biostatistics/kxq018>).
