## r-cran-kmi 0.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: kmi
-Version: 0.5.4
+Version: 0.5.5
 Title: Kaplan-Meier Multiple Imputation for the Analysis of Cumulative
         Incidence Functions in the Competing Risks Setting
 Author: Arthur Allignol <arthur.allignol@gmail.com>
@@ -10,6 +10,6 @@
 URL: https://github.com/aallignol/kmi
 BugReports: https://github.com/aallignol/kmi/issues
 NeedsCompilation: no
-Packaged: 2018-05-22 19:02:57 UTC; arthur
+Packaged: 2019-05-27 20:17:42 UTC; arthur
 Repository: CRAN
-Date/Publication: 2018-05-22 19:19:54 UTC
+Date/Publication: 2019-05-27 21:10:13 UTC
