=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-survival,
-               r-cran-mitools
-Standards-Version: 4.1.5
+               r-cran-mitools,
+               r-cran-survival
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kmi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kmi.git
 Homepage: https://cran.r-project.org/package=kmi
+Rules-Requires-Root: no
 
 Package: r-cran-kmi
 Architecture: all
