=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/kmi_([-\d.]*)\.tar\.gz
